@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@700&family=Roboto:wght@400;700&display=swap');
h1,h2,h3,h4,h5{font-family:'Roboto Slab',sans-serif}
p,ul,li{font-family:'Roboto',sans-serif}
button,input,select,textarea{font-family:'Roboto',sans-serif}
.book .book-header,.book .book-summary{font-family:'Roboto Slab',sans-serif}
